.currency-rate-widget-full{
  border-top:1px solid #bfbfd0;
  margin:15px 0;
  padding:5px 0 0;
  position:relative;
  overflow:hidden;
  }
  .currency-rate-widget-full article .wrapper{
    position:relative;
    top:0;
    }
  .currency-rate-widget-full article{
    position:relative;
    zoom:1;
    overflow:hidden;
    display:block;
    margin:0;
    font:11px/17px Arial,sans-serif;
    color:#282828;
    height:17px;
    zoom:1;
    }
    .currency-rate-widget-full article time{
      display:inline-block;
      color:#a4a4a4;
      width:30px;
      }
      * html .currency-rate-widget-full article time{
        display:inline;
        zoom:1;
        }
      *+html .currency-rate-widget-full article time{
        display:inline;
        zoom:1;
        }
    .currency-rate-widget-full article .currency{
      display:inline-block;
      font-weight:bold;
      width:55px;
      }
      * html .currency-rate-widget-full article .currency{
        display:inline;
        zoom:1;
        }
      *+html .currency-rate-widget-full article .currency{
        display:inline;
        zoom:1;
        }
    .currency-rate-widget-full article.increase{
      color:#239c07;
      }
    .currency-rate-widget-full article.decrease{
      color:#d21b1b;
      }
    .currency-rate-widget-full article .rate{
      display:inline-block;
      width:50px;
      }
      * html .currency-rate-widget-full article .rate{
        display:inline;
        zoom:1;
        }
      *+html .currency-rate-widget-full article .rate{
        display:inline;
        zoom:1;
        }
    .currency-rate-widget-full article .delta{
      display:inline-block;
      width:40px;
      text-align:right;
      }
      * html .currency-rate-widget-full article .delta{
        display:inline;
        zoom:1;
        }
      *+html .currency-rate-widget-full article .delta{
        display:inline;
        zoom:1;
        }